import React from 'react';
export default function HardwareFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M426-481v-211H256q15-44 53-70t85-26h168v121l120-121h22v263h-22L562-645v164zm26 309q-11 0-18.5-9t-7.5-20v-257h136v257q0 12-8.5 20.5T533-172z" })));
}
